PAN-OS

Palo Alto Networks patches critical GlobalProtect RCE vulnerability (CVE-2019-1579)

Palo Alto Networks has patched a remote code execution (RCE) vulnerability in its GlobalProtect portal and GlobalProtect Gateway interface products. These same products run on the Palo Alto Networks’ firewalls.